GLFW

- Documentation
- Download
- Media
- Community

Data Fields
GLFWimage Struct Reference

Image data. More...

## Data Fields
int | width
int | height
unsigned char * | pixels

## Detailed Description

See also
  Custom cursor creation
  Window icon

Since
  Added in version 2.1.

3:__ Removed format and bytes-per-pixel members.

## Field Documentation

## ◆ height

int GLFWimage::height

The height, in pixels, of this image.

## ◆ pixels

unsigned char* GLFWimage::pixels

The pixel data of this image, arranged left-to-right, top-to-bottom.

## ◆ width

int GLFWimage::width

The width, in pixels, of this image.

The documentation for this struct was generated from the following file:

- glfw3.h